IICBB(4)

NAME
iicbb - I2C generic bit-banging driver

SYNOPSIS
device iicbb

device lpbb

For one or more iicbus busses:
device iicbus

DESCRIPTION
The iicbb driver provides support to any bit-banging interface for the iicbus(4) system.

SEE ALSO
iicbus(4), lpbb(4), ppbus(4)

HISTORY
The iicbb manual page first appeared in FreeBSD 3.0.

AUTHORS
This manual page was written by Nicolas Souchu.